.version.diagnostica /* version checker */
{
	color: #000012;
	background-color: #FD1C91;
}

.html
{
	background: #69BFAC url("../images/prova2.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -3px;
	margin-bottom: -7px;
}

#u729
{
	z-index: 2;
	width: 964px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u730
{
	z-index: 3;
	width: 964px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1px;
}

#u730_position_content
{
	margin-top: -3px;
	padding-bottom: 65px;
}

#u754
{
	z-index: 12;
	width: 50px;
	margin-left: 810px;
}

#u754:hover
{
	margin: 0px 0px 0px 810px;
}

#u168
{
	z-index: 307;
	width: 1014px;
	padding-bottom: 3px;
	left: -23px;
	margin-top: 18px;
}

#u166
{
	z-index: 308;
	width: 1014px;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
}

#u167
{
	z-index: 309;
	width: 1014px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u759
{
	z-index: 14;
	width: 50px;
	margin-right: -10000px;
	left: 853px;
}

#u838-6
{
	z-index: 16;
	margin-right: -10000px;
	margin-top: 151px;
	left: 26px;
}

#u331
{
	z-index: 310;
	width: 47px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 14px;
}

#u355
{
	z-index: 312;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 94px;
}

#u765
{
	z-index: 314;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 221px;
}

#u768
{
	z-index: 316;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 348px;
}

#u771
{
	z-index: 318;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 475px;
}

#u774
{
	z-index: 320;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 602px;
}

#u777
{
	z-index: 322;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 729px;
}

#u780
{
	z-index: 324;
	width: 16px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 856px;
}

#u355_img,#u765_img,#u768_img,#u771_img,#u774_img,#u777_img,#u780_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u741
{
	z-index: 327;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 102px;
}

#u743
{
	z-index: 331;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 356px;
}

#u746
{
	z-index: 335;
	width: 127px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 612px;
}

#u741_states,#u743_states,#u746_states
{
	height: 49px;
	width: 127px;
}

#u747
{
	z-index: 339;
	width: 125px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 739px;
}

#u747_states
{
	height: 49px;
	width: 125px;
}

#pamphletu4459
{
	z-index: 342;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 229px;
}

#u4478popup
{
	z-index: 343;
}

#u4478
{
	width: 174px;
	top: 61px;
}

#u4484
{
	z-index: 344;
	width: 174px;
	height: 86px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4485
{
	z-index: 346;
}

#u4505
{
	z-index: 350;
}

#u4462
{
	z-index: 353;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u4467
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467:hover
{
	margin: 0px;
}

#u4468
{
	z-index: 356;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pamphletu5968
{
	z-index: 359;
	width: 0.01px;
	height: 34px;
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 484px;
}

#u5974popup
{
	z-index: 360;
}

#u5974
{
	width: 176px;
	top: 61px;
	left: -2px;
}

#u5975
{
	z-index: 361;
	width: 174px;
	height: 271px;
	padding-left: 2px;
	padding-bottom: 42px;
	margin-right: -10000px;
}

#u759:hover,#u5975.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u5976
{
	z-index: 363;
}

#pu729,#ppu6474
{
	width: 0.01px;
}

#u6474
{
	z-index: 379;
	width: 174px;
	margin-right: -10000px;
}

#u6537
{
	z-index: 383;
	width: 174px;
	margin-right: -10000px;
}

#u6537_states
{
	height: 82px;
	width: 174px;
}

#u6538
{
	z-index: 367;
}

#u6539
{
	z-index: 371;
	top: -1px;
}

#u4485_states,#u4505_states,#u5976_states,#u6538_states,#u6539_states
{
	height: 43px;
	width: 174px;
}

#u6541
{
	z-index: 375;
	top: -1px;
}

#u6474_states,#u6541_states
{
	height: 62px;
	width: 174px;
}

#u6539.MuseLinkActive #u6539_states,#u6541.MuseLinkActive #u6541_states
{
	margin-bottom: -1px;
}

#u5980
{
	z-index: 386;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#u5981
{
	width: 127px;
	padding-bottom: 15px;
	top: -14px;
}

#u4467.PamphletThumbSelected,#u5981:hover
{
	margin: 0px;
}

#u5982
{
	z-index: 389;
	height: 20px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 14px;
}

#pu1211
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 19px;
}

#u1211
{
	z-index: 22;
	width: 354px;
	height: 796px;
	border-style: none;
	border-color: transparent;
	background-color: #69BFAC;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
}

#pamphletu1213
{
	z-index: 23;
	width: 0.01px;
	height: 764px;
	padding-bottom: 238px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 9px;
}

#u1254
{
	position: absolute;
	width: 533px;
	background-color: transparent;
	left: 375px;
}

#u1254popup
{
	z-index: 24;
}

#u1302
{
	z-index: 25;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1303-16
{
	z-index: 26;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 17px;
}

#u1305
{
	z-index: 42;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1307-15
{
	z-index: 43;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 16px;
}

#u1264
{
	z-index: 58;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu1265
{
	z-index: 59;
	width: 0.01px;
	height: 650px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 15px;
}

#u1281
{
	position: absolute;
	width: 511px;
	background-color: transparent;
}

#u1281popup
{
	z-index: 60;
}

#u1282
{
	z-index: 61;
	width: 511px;
	height: 398px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u1283-11
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1268
{
	z-index: 73;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 634px;
	left: 53px;
}

#u1273
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1273:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1317
{
	z-index: 75;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu1319
{
	z-index: 76;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 15px;
}

#u1320popup
{
	z-index: 77;
}

#u1325
{
	z-index: 78;
	width: 515px;
	height: 284px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u1326-14
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u1336
{
	z-index: 93;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 49px;
}

#u1340
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u1340:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u1261
{
	z-index: 95;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1262-6
{
	z-index: 96;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 15px;
}

#u3038
{
	z-index: 102;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu3068
{
	z-index: 103;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u3076popup
{
	z-index: 104;
}

#u3077
{
	z-index: 105;
	width: 515px;
	height: 424px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u3078-7
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3093
{
	z-index: 113;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u3098
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3098:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u3043
{
	z-index: 115;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu3103
{
	z-index: 116;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u3111popup
{
	z-index: 117;
}

#u3112
{
	z-index: 118;
	width: 515px;
	height: 244px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u3113-7
{
	z-index: 119;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3128
{
	z-index: 126;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u3133
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3133:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u3047
{
	z-index: 128;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu3138
{
	z-index: 129;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u3146popup
{
	z-index: 130;
}

#u3147
{
	z-index: 131;
	width: 515px;
	height: 264px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u3148-11
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3163
{
	z-index: 143;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u3168
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3168:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u3051
{
	z-index: 145;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu3173
{
	z-index: 146;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u3181popup
{
	z-index: 147;
}

#u3182
{
	z-index: 148;
	width: 515px;
	height: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u3183-7
{
	z-index: 149;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3198
{
	z-index: 156;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u3203
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3203:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u3055
{
	z-index: 158;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu3208
{
	z-index: 159;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u3216popup
{
	z-index: 160;
}

#u3217
{
	z-index: 161;
	width: 515px;
	height: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u3218-11
{
	z-index: 162;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3233
{
	z-index: 173;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u3238
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3238:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u3059
{
	z-index: 175;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu3243
{
	z-index: 176;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u3251popup
{
	z-index: 177;
}

#u3252
{
	z-index: 178;
	width: 515px;
	height: 624px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u3253-7
{
	z-index: 179;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3268
{
	z-index: 186;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u3273
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3273:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u3063
{
	z-index: 188;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu3278
{
	z-index: 189;
	width: 0.01px;
	height: 647px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u3286popup
{
	z-index: 190;
}

#u3287
{
	z-index: 191;
	width: 515px;
	height: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u3288-7
{
	z-index: 192;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u3303
{
	z-index: 199;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 631px;
	left: 19px;
}

#u3308
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u3308:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u9575
{
	z-index: 201;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu9601
{
	z-index: 202;
	width: 0.01px;
	height: 783px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 9px;
}

#u9615popup
{
	z-index: 203;
}

#u9616
{
	z-index: 204;
	width: 515px;
	height: 444px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u9617-13
{
	z-index: 205;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u9604
{
	z-index: 218;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 767px;
	left: 19px;
}

#u9605
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u9605:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u9597
{
	z-index: 220;
	width: 533px;
	height: 1002px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pamphletu9618
{
	z-index: 221;
	width: 0.01px;
	height: 780px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 9px;
}

#u1320,#u3076,#u3111,#u3146,#u3181,#u3216,#u3251,#u3286,#u9615,#u9628
{
	position: absolute;
	width: 515px;
	background-color: transparent;
}

#u9628popup
{
	z-index: 222;
}

#u9629
{
	z-index: 223;
	width: 515px;
	height: 744px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 15px 15px 0px 15px ;
	-webkit-border-radius: 15px 15px 0px 15px ;
	-khtml-border-radius: 15px 15px 0px 15px ;
	border-radius: 15px 15px 0px 15px ;
	margin-right: -10000px;
	position: relative;
}

#u9630-6
{
	z-index: 224;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u9633
{
	z-index: 230;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 764px;
	left: 19px;
}

#u9634
{
	position: absolute;
	width: 16px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#u9634:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin: 0px;
}

#u1273.PamphletThumbSelected,#u1340.PamphletThumbSelected,#u3098.PamphletThumbSelected,#u3133.PamphletThumbSelected,#u3168.PamphletThumbSelected,#u3203.PamphletThumbSelected,#u3238.PamphletThumbSelected,#u3273.PamphletThumbSelected,#u3308.PamphletThumbSelected,#u9605.PamphletThumbSelected,#u9634.PamphletThumbSelected
{
	background-color: #6B6B6B;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin: 0px;
}

#u1216
{
	z-index: 232;
	width: 317px;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 10px;
}

#u1223
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 3px;
	top: -7px;
	left: -8px;
}

#u5981.PamphletThumbSelected,#u1223:hover
{
	margin: 0px;
}

#u1223.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u1224
{
	z-index: 235;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u1224.png") no-repeat 0px 0px;
}

#u1223:hover #u1224
{
	background: url("../images/u1224-r.png") no-repeat 0px 0px;
}

#u1223.PamphletThumbSelected #u1224
{
	background: url("../images/u1224-a.png") no-repeat 0px 0px;
}

#u1235
{
	position: absolute;
	width: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 23px;
	top: 33px;
	left: -8px;
}

#u1235:hover
{
	margin: 0px;
}

#u1236
{
	z-index: 240;
	height: 41px;
	width: 315px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
	background: url("../images/u1236.png") no-repeat 0px 0px;
}

#u1235:hover #u1236
{
	background: url("../images/u1236-r.png") no-repeat 0px 0px;
}

#u1235.PamphletThumbSelected #u1236
{
	background: url("../images/u1236-a.png") no-repeat 0px 0px;
}

#u1231
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 113px;
	left: -8px;
}

#u1235.PamphletThumbSelected,#u1231:hover
{
	margin: 0px;
}

#u1232
{
	z-index: 245;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
	background: url("../images/u1232.png") no-repeat 0px 0px;
}

#u1231:hover #u1232
{
	background: url("../images/u1232-r.png") no-repeat 0px 0px;
}

#u1231.PamphletThumbSelected #u1232
{
	background: url("../images/u1232-a.png") no-repeat 0px 0px;
}

#u1225
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 153px;
	left: -8px;
}

#u1231.PamphletThumbSelected,#u1225:hover
{
	margin: 0px;
}

#u1226
{
	z-index: 250;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u1226.png") no-repeat 0px 0px;
}

#u1225:hover #u1226
{
	background: url("../images/u1226-r.png") no-repeat 0px 0px;
}

#u1225.PamphletThumbSelected #u1226
{
	background: url("../images/u1226-a.png") no-repeat 0px 0px;
}

#u1241
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 193px;
	left: -8px;
}

#u1225.PamphletThumbSelected,#u1241:hover
{
	margin: 0px;
}

#u1242
{
	z-index: 255;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u1242.png") no-repeat 0px 0px;
}

#u1241:hover #u1242
{
	background: url("../images/u1242-r.png") no-repeat 0px 0px;
}

#u1241.PamphletThumbSelected #u1242
{
	background: url("../images/u1242-a.png") no-repeat 0px 0px;
}

#u3040
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 233px;
	left: -8px;
}

#u1241.PamphletThumbSelected,#u3040:hover
{
	margin: 0px;
}

#u3042
{
	z-index: 260;
	height: 41px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u3042.png") no-repeat 0px 0px;
}

#u3040:hover #u3042
{
	background: url("../images/u3042-r.png") no-repeat 0px 0px;
}

#u3040.PamphletThumbSelected #u3042
{
	background: url("../images/u3042-a.png") no-repeat 0px 0px;
}

#u3044
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 289px;
	left: -10px;
}

#u3040.PamphletThumbSelected,#u3044:hover
{
	margin: 0px;
}

#u3046
{
	z-index: 265;
	height: 61px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u3046.png") no-repeat 0px 0px;
}

#u3044:hover #u3046
{
	background: url("../images/u3046-r.png") no-repeat 0px 0px;
}

#u3044.PamphletThumbSelected #u3046
{
	background: url("../images/u3046-a.png") no-repeat 0px 0px;
}

#u3048
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 371px;
	left: -8px;
}

#u3044.PamphletThumbSelected,#u3048:hover
{
	margin: 0px;
}

#u3050
{
	z-index: 270;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u3050.png") no-repeat 0px 0px;
}

#u3048:hover #u3050
{
	background: url("../images/u3050-r.png") no-repeat 0px 0px;
}

#u3048.PamphletThumbSelected #u3050
{
	background: url("../images/u3050-a.png") no-repeat 0px 0px;
}

#u3052
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 411px;
	left: -8px;
}

#u3048.PamphletThumbSelected,#u3052:hover
{
	margin: 0px;
}

#u3054
{
	z-index: 275;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u3054.png") no-repeat 0px 0px;
}

#u3052:hover #u3054
{
	background: url("../images/u3054-r.png") no-repeat 0px 0px;
}

#u3052.PamphletThumbSelected #u3054
{
	background: url("../images/u3054-a.png") no-repeat 0px 0px;
}

#u3056
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 5px;
	top: 451px;
	left: -8px;
}

#u3052.PamphletThumbSelected,#u3056:hover
{
	margin: 0px;
}

#u3058
{
	z-index: 280;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u3058.png") no-repeat 0px 0px;
}

#u3056:hover #u3058
{
	background: url("../images/u3058-r.png") no-repeat 0px 0px;
}

#u3056.PamphletThumbSelected #u3058
{
	background: url("../images/u3058-a.png") no-repeat 0px 0px;
}

#u3060
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 4px;
	top: 491px;
	left: -8px;
}

#u3056.PamphletThumbSelected,#u3060:hover
{
	margin: 0px;
}

#u3062
{
	z-index: 285;
	height: 41px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
	background: url("../images/u3062.png") no-repeat 0px 0px;
}

#u3060:hover #u3062
{
	background: url("../images/u3062-r.png") no-repeat 0px 0px;
}

#u3060.PamphletThumbSelected #u3062
{
	background: url("../images/u3062-a.png") no-repeat 0px 0px;
}

#u3064
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	top: 550px;
	left: -8px;
}

#u3060.PamphletThumbSelected,#u3064:hover
{
	margin: 0px;
}

#u3066
{
	z-index: 290;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
	background: url("../images/u3066.png") no-repeat 0px 0px;
}

#u3064:hover #u3066
{
	background: url("../images/u3066-r.png") no-repeat 0px 0px;
}

#u3064.PamphletThumbSelected #u3066
{
	background: url("../images/u3066-a.png") no-repeat 0px 0px;
}

#u9593
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	top: 609px;
}

#u3064.PamphletThumbSelected,#u9593:hover
{
	margin: 0px;
}

#u9596
{
	z-index: 295;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	background: url("../images/u9596.png") no-repeat 0px 0px;
}

#u9593:hover #u9596
{
	background: url("../images/u9596-r.png") no-repeat 0px 0px;
}

#u9593.PamphletThumbSelected #u9596
{
	background: url("../images/u9596-a.png") no-repeat 0px 0px;
}

#u9598
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
	top: 668px;
}

#u9593.PamphletThumbSelected,#u9598:hover
{
	margin: 0px;
}

#u9598.PamphletThumbSelected
{
	margin: 0px;
}

#u9600
{
	z-index: 300;
	height: 20px;
	width: 180px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1px;
	background: url("../images/u9600.png") no-repeat 0px 0px;
}

#u9598:hover #u9600
{
	background: url("../images/u9600-r.png") no-repeat 0px 0px;
}

#u9598.PamphletThumbSelected #u9600
{
	background: url("../images/u9600-a.png") no-repeat 0px 0px;
}

#u1351-4
{
	z-index: 303;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#u495
{
	z-index: 4;
	width: 1014px;
	left: -24px;
	margin-top: 30px;
}

#u496
{
	z-index: 5;
	width: 1014px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u497-6
{
	z-index: 6;
	margin-right: -10000px;
	margin-top: -13px;
	left: 221px;
}

body
{
	position: relative;
	min-width: 964px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

